SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Rect.hpp File Reference
`#include <SFML/System/Vector2.hpp>`
`#include <optional>`
`#include <SFML/Graphics/Rect.inl>`

Go to the source code of this file.

## Classes

class | sf::Rect< T >
| Utility class for manipulating 2D axis aligned rectangles. More...

## Namespaces

namespace | sf

## Typedefs

using | sf::IntRect = Rect<int>
using | sf::FloatRect = Rect<float>